Subject: Re: Hosting David Klinkenberg
From: "Mike" <[email-masked]>
To: "Luke Mardigian" <[email-masked]>
Date: Fri, 25 Feb 2011 09:37:46 -0500

Luke,
Just wanted to touch base with you on this.  Can you tell me if the arrangements have already been put in place?  Also, just a note, when they were here last time they were staying at the Radisson which is what they booked.  They almost switched to a different hotel because David has a preferred hotel.  I am not certain which one it's either Days Inn or Quality Suites.  I don't know if you would want to contact them to see if they have a different preference.  It may not matter at all but I thought I would at least bring it to your attention.  Please let me know any updates and when the final decisions are made any of the plans.  Much appreciated!
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Luke Mardigian 
  To: [email-masked] 
  Sent: Tuesday, February 22, 2011 9:11 AM
  Subject: Hosting David Klinkenberg

  Mike,

  Here is the information for hosting David Klinkenberg:

  Performing: Sunday 3-6-2011 6pm service
  Guests: Mother-Diane Pena
  Flight information: Arrives in Lansing on 3-5 at either 3:04pm(flight 7016) or 9:17pm(flight 6579) they have not finalized their itinerary. Unknown when they will do so.
  Hotel: Lexington reservation #59529 and #59528 will be staying Saturday and Sunday night.
  Phone numbers: home/cell-503-305-8930 and office-513-750-5040

  Points of Contact: This is a missions gig, so Betsy Garza will be a one of the main points of contact.

  Betsy-5173195726  [email-masked]
  Dave Johnson-5179275003  [email-masked]
  Luke Mardigian-5172307074 [email-masked]

  Contact me first with any questions, if you can't reach me, contact Dave.

  I will get the hosting form and put it in your bucket at church Wednesday night.

  I attached a digital copy of the Hosting Manual for you. You should read through it. There will not be a gift basket for the Hancocks.

------------------------------------------------------------------------------

  Luke

------------------------------------------------------------------------------

  Mike,

  Here is the information for hosting David Klinkenberg:

  Performing: Sunday 3-6-2011 6pm service
  Guests: Mother-Diane Pena
  Flight information: Arrives in Lansing on 3-5 at either 3:04pm(flight 7016) or 9:17pm(flight 6579) they have not finalized their itinerary. Unknown when they will do so.
  Hotel: Lexington reservation #59529 and #59528 will be staying Saturday and Sunday night.
  Phone numbers: home/cell-503-305-8930 and office-513-750-5040

  Points of Contact: This is a missions gig, so Betsy Garza will be a one of the main points of contact.

  Betsy-5173195726  [email-masked]
  Dave Johnson-5179275003  [email-masked]
  Luke Mardigian-5172307074 [email-masked]

  Contact me first with any questions, if you can't reach me, contact Dave.

  I will get the hosting form and put it in your bucket at church Wednesday night.

  I attached a digital copy of the Hosting Manual for you. You should read through it. There will not be a gift basket for the Hancocks.

  Luke